@import url("boton_rojo_cab.css");
	html {	background: none ;}

#header {}

.vipZone {background: #000000 url('i/fondo_v2.jpg') no-repeat top center;padding: 1em 0px 0px 0px;height: 53.5em;}
#wrapper{background: none !important;}
body {background: none;}
.header .cab_especial .cab_box ul.nav.principal li a:hover {}
.vipZone .SlideContainer .contentBox .imgT{height: 46.9em;}
.vipZone .contentNav .active a {background: url('i/circulo.png') no-repeat;width: 17px;height: 17px;background-size: 100%;opacity: 1;}
.vipZone .contentNav li a {background: url('i/circulo.png') no-repeat;width: 17px;height: 17px;background-size: 100%;opacity: 0.5;}
.vipZone .contentNav a:hover {    background: url('i/circulo.png') no-repeat;      width: 17px;      height: 17px;  background-size: 100%;opacity: 1;}
.vipZone .el5 li {
width: 6%;
}
.vipZone .contentNav ul {
padding-top: 2.5em;
width: 59%;
position: relative;
float: right;
}
.vipZone .SlideContainer .contentBox .news h2 span,.vipZone .SlideContainer .contentBox .news .chapeaux {background: url('http://img.irtve.es/css/rtve.commons/i/transpBasics/000000_80.png');top: 94%;width: 50%;}
.vipZone .SlideContainer .contentBox .news h2,.SlideContainer .contentBox .news .chapeaux{margin: 0;}
.vipZone .SlideContainer .contentBox .news h2 {top: 89.5%;}
.secmod > .unit.c100,.secmod.sec-ciencia-tecnologia > .unit.c100{background: rgb(30,87,153); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(13,13,13,1) 0%, rgba(125,185,232,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(0%,rgba(13,13,13,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(13,13,13,1) 0%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(13,13,13,1) 0%,rgba(125,185,232,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(13,13,13,1) 0%,rgba(125,185,232,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%,rgba(13,13,13,1) 0%,rgba(125,185,232,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */
border-radius: 10px;}
.secmod .title a{color: #FFF;
border-bottom: none;}
.bodier .secmod .news {border-radius: 10px;}
.bodier .imgT {border-radius: 10px;}
#ZDESTA_SI.hddn {height: 54.5em;}
.secmod.sec-ciencia-tecnologia .title {display: none;}
#wrapper >.wrapper.top {background: none;}